<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus, pil seviyelerini izleyebilmek için bluetooth'a erişim gerektirir.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus, yaklaşan etkinlikleri gösterebilmek için takvimlerinize erişim gerektirir.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus, şehir bilgilerini sağlamak için konumunuza erişim gerektirir.</string>
</dict>
</plist>
